[HEADER]
VERSION=3
CAMERA_COUNT=1
SET_NAME=Drone extra 2

[CAMERA_0]
NAME=1
POSITION=-20.96 ,11.29 ,20.06
FORWARD=0.725304 ,-0.150716 ,0.671763
UP=0.110578 ,0.988575 ,0.102415
MIN_FOV=45
MAX_FOV=70
IN_POINT=-1
OUT_POINT=-1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

